export class WorkProcess {
    workProcessId: number;
    draftWorkProcessId: number;
    employeeId: number;
    employeeCode: string;
    organizationId: number;
    positionId: number;
    jobId: number;
    documentNo: string;
    positionLevel: string;
    documentTypeId: number;
    fromDate: Date
    toDate: Date
    empTypeCode: string;
    managerId: number;
    otherOrgId: number;
    otherPositionId: number;
    signedDate: Date
    expirationDate: Date
    note: string;
    flagStatus: number;
    status: number;
    lastUpdatedBy: string;
    lastUpdateDate: Date
    createdBy: string;
    createDate: Date
    toDate2: Date
    isKeepSenior: number;
    isTrial: number;
    inputType: string;
}
